Bug 69151 - weird value of "cached" mem value
weird value of "cached" mem value
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-18 08:01 EDT by Mindaugas Riauba
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mindaugas Riauba 2002-07-18 08:01:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:

  Cached value is weird.

# free
             total       used       free     shared    buffers     cached
Mem:        514432      60596     453836          0     830632 4294165064
-/+ buffers/cache: -4294935100 4295449532
Swap:       787176          0     787176
# cat /proc/meminfo  
        total:    used:    free:  shared: buffers:  cached:
Mem:  526778368 62062592 464715776        0 850567168 18446744072888066048
Swap: 806068224        0 806068224
MemTotal:       514432 kB
MemFree:        453824 kB
MemShared:           0 kB
Buffers:        830632 kB
Cached:       4294165064 kB
SwapCached:          0 kB
Active:          13612 kB
Inact_dirty:      6536 kB
Inact_clean:     11064 kB
Inact_target:     6240 kB
HighTotal:           0 kB
HighFree:            0 kB
LowTotal:       514432 kB
LowFree:        453824 kB
SwapTotal:      787176 kB
SwapFree:       787176 kB
Committed_AS:     4280 kB


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. flood installed sendmail with e-mail traffic
2.
3.


Actual Results:  When root file system was mounted as ext3 kernel crashed. When 
root was mounted as ext2 - just got weird chached value.

Additional info:
Comment 1 Mindaugas Riauba 2002-07-18 08:03:37 EDT
All available updates applied.
Comment 2 Bugzilla owner 2004-09-30 11:39:46 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.